.author__photo,
.author__info {
  display: inline-block;
  vertical-align: middle;
}
.author__photo {
  width: 220px;
  height: 220px;
  border-radius: 50% 50%;
  overflow: hidden;
  margin-right: 45px;
}
.author__photo img {
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
}
.author__info {
  max-width: 210px;
}
.author__name {
  font-size: 32px;
  line-height: 35px;
  font-weight: 900;
  margin: 12px 0;
}
.author__proffession {
  font-size: 17px;
  line-height: 23px;
  margin: 12px 0;
}
.author_min {
  margin-bottom: 24px;
}
.author_min .author__photo {
  width: 124px;
  height: 124px;
  margin-right: 28px;
}
.author_min .author__name {
  font-size: 24px;
  line-height: 26px;
  margin: 6px 0;
}
.author_min .author__info {
  max-width: 140px;
}
.author_min .author__proffession {
  margin: 6px 0;
}
@media screen and (max-width: 1200px) {
  .author__photo {
    width: 124px;
    height: 124px;
    margin-right: 28px;
  }
  .author__name {
    font-size: 24px;
    line-height: 26px;
    margin: 6px 0;
  }
  .author__info {
    max-width: 140px;
  }
  .author__proffession {
    margin: 6px 0;
  }
}
@media screen and (max-width: 991px) {
  .author {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 700px) {
  .author {
    text-align: center;
    margin-bottom: 45px;
  }
  .author__photo {
    display: block;
    margin: 0 auto 36px;
    width: 220px;
    height: 220px;
  }
  .author__name {
    font-size: 32px;
    line-height: 35px;
    margin: 0 0 20px;
  }
  .author__info {
    max-width: 250px;
    margin: 0 auto;
    display: block;
  }
  .author__proffession {
    margin: 6px 0;
  }
  .author_min .author {
    text-align: center;
    margin-bottom: 45px;
  }
  .author_min .author__photo {
    display: block;
    margin: 0 auto 36px;
    width: 220px;
    height: 220px;
  }
  .author_min .author__name {
    font-size: 32px;
    line-height: 35px;
    margin: 0 0 20px;
  }
  .author_min .author__info {
    max-width: 250px;
    margin: 0 auto;
    display: block;
  }
  .author_min .author__proffession {
    margin: 6px 0;
  }
}

footer .container {
  position: relative;
}
footer .screen__wrap {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  flex-direction: row-reverse;
  counter-reset: flex-item-counter;
}
.screen__footer {
  position: absolute;
  bottom: 0;
  left: 15px;
}
.screen__footer .button_download {
  margin-left:20px;
  margin-bottom: 30px;
}
@media screen and (max-width: 1400px) {
  .screen__footer {
    left: 15px;
  }
}
@media screen and (max-width: 991px) {
  footer .screen__wrap {
    display: block;
  }
  .screen__footer {
    position: static;
  }
}

.fiolet {
  color: #B78EE3;
}
.green {
  color: #62E8B8;
}
.lightblue {
  color: #6AA5FF;
}
.blue {
  color: #5264F7;
}
.darkblue {
  color: #333F9F;
}
.verydarkblue {
  color: #1C2674;
}
.common-header {
  padding-top: 30px;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
}
.common-header__navbar-button {
  display: none;
}
.common-header__logo {
  float: left;
}
.logo {
  width: 102px;
  height: 40px;
  display: inline-block;
  background: url('../img/logo-color.svg') no-repeat center top;
}
@media screen and (max-width: 700px) {
  .common-header {
    position: fixed;
    z-index: 2000;
    padding-top: 12px;
    background: #1C2674;
    height: 60px;
  }
  .common-header__navbar-button {
    display: inline-block;
    float: right;
    height: 40px;
  }
  .logo {
    width: 28px;
    height: 37px;
    background: url('../img/logo.svg') no-repeat center top;
  }
}

.fiolet {
  color: #B78EE3;
}
.green {
  color: #62E8B8;
}
.lightblue {
  color: #6AA5FF;
}
.blue {
  color: #5264F7;
}
.darkblue {
  color: #333F9F;
}
.verydarkblue {
  color: #1C2674;
}
.navbar {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  z-index: 1000;
  background: #1C2674;
  width: 70px;
}
.navbar__menu a {
  font-size: 16px;
  line-height: 15px;
  color: #fff;
  opacity: .6;
  transition: all .2s;
}
.navbar__menu a:hover {
  opacity: 1;
}
.navbar__menu ul {
  margin: 550px 0 0 0;
  white-space: nowrap;
  transform: rotate(-90deg);
}
.navbar__menu li {
  display: inline-block;
  vertical-align: middle;
  list-style-type: none;
  height: 70px;
  line-height: 70px;
  padding: 0;
  margin-right: 30px;
}
.navbar__menu li.active a {
  opacity: 1;
}
@media screen and (max-width: 700px) {
  .navbar {
    width: 100%;
    left: -150%;
    transition: all .2s;
  }
  .navbar.active {
    left: 0;
  }
  .navbar__menu {
    height: 100%;
    text-align: center;
    padding: 0 5px 0 0;
  }
  .navbar__menu:after,
  .navbar__menu ul {
    display: inline-block;
    vertical-align: middle;
    margin-right: -5px;
  }
  .navbar__menu:after {
    content: '';
    width: 0;
    height: 100%;
  }
  .navbar__menu ul {
    max-width: 320px;
    width: 100%;
    margin-top: 0;
    transform: rotate(0deg);
  }
  .navbar__menu a {
    height: 90px;
    line-height: 90px;
    display: block;
    font-size: 20px;
    font-weight: 900;
    color: #1C2674;
    background: #5264F7;
    opacity: 1;
  }
  .navbar__menu li {
    display: block;
    text-align: center;
    height: auto;
    line-height: 1;
    margin: 5px 0;
  }
  .navbar__menu li#venture-funds-link a {
    background: #B78EE3;
  }
  .navbar__menu li#business-angels-link a {
    background: #62E8B8;
  }
  .navbar__menu li#corporations-link a {
    background: #6AA5FF;
  }
}

.copy {
  font-size: 18px;
  line-height: 17px;
  opacity: .6;
}

.fiolet {
  color: #B78EE3;
}
.green {
  color: #62E8B8;
}
.lightblue {
  color: #6AA5FF;
}
.blue {
  color: #5264F7;
}
.darkblue {
  color: #333F9F;
}
.verydarkblue {
  color: #1C2674;
}
.data {
  padding-top: 14px;
}
.data__table_fiolet .data__list .item {
  background: #B78EE3;
}
.data__table_fiolet .data__list .item:not(.item_open):hover {
  background: #DCC0F9;
}
.data__table_blue .data__list .item {
  background: #6AA5FF;
}
.data__table_blue .data__list .item:not(.item_open):hover {
  background: #A8CBFF;
}
.data__table_green .data__list .item {
  background: #62E8B8;
}
.data__table_green .data__list .item:not(.item_open):hover {
  background: #A4FCDC;
}
.data__table .data__list .item_open {
  box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.25);
  background: #fff;
}
.data__list .item {
  margin-bottom: 5px;
  padding: 15px 0 17px;
  font-size: 20px;
  line-height: 18px;
}
.data__list .item__col_1 {
  padding-left: 19px;
}
.data__list .item__col_2 {
  font-weight: 900;
}
.data__footer {
  padding-top: 35px;
  padding-bottom: 35px;
  text-align: center;
  position: relative;
}
@media screen and (max-width: 768px){
  .data__footer{
    padding-top: 35px;
  }
}
.data__footer:after,
.data__footer:before {
  content: '';
  display: table;
  clear: both;
}
.data__footer .data__more {
  position: absolute;
  left: 50%;
  margin-left: -140px;
  top: 31px;
}
.data__footer .data__more .button {
  min-width: 270px;
}
.data__footer .data__download {
  float: right;
}
.data__footer .data__download .button_download {
  margin-left: 25px;
}
.data .item {
  position: relative;
}
.data .item__title {
  font-size: 16px;
  line-height: 14px;
  color: #9E9E9E;
  padding-bottom: 20px;
  display: block;
}
.data .item__trigger {
  position: absolute;
  right: 22px;
  top: 15px;
  z-index: 100;
  display: none;
}
.data .item__text {
  display: none;
  /* padding: 30px 0 64px 65px; */
  padding: 65px 0 64px 65px;
  max-width: 585px;
  font-size: 17px;
  line-height: 23px;
  color: #1C2674;
}
.data .item__col {
  display: inline-block;
  vertical-align: top;
  margin-right: -5px;
  padding-right: 40px;
}
.data .item__col_1 {
  width: 5.6%;
  min-width: 59px;
}
.data .item__col_2 {
  width: 16%;
}
.data .data__table_blue .item__col_2 {
  width: 22%;
}
.data .data__table_green .item__col_2 {
  width: 18%;
}
.data .item__col_3 {
  width: 19%;
}
.data .item__col_4 {
  width: 19%;
}
.data .item__col_5 {
  width: 17%;
}
.data .item__col_6 {
  width: 10%;
}
.data .item__col_7 {
  width: 13%;
}
.data .item__col_8,
.data .item__col_9,
.data .item__col_10 {
  display: none;
  width: 50%;
  padding: 30px 65px 0px 65px;
}
.data .item_open .item__col_8,
.data .item_open .item__col_9,
.data .item_open .item__col_10 {
  display: inline-block;
  vertical-align: bottom;
}
.data .item_open .item__col_8 .item__title,
.data .item_open .item__col_9 .item__title,
.data .item_open .item__col_10 .item__title {
  display: block;
}
/* .data .item__col_8 {
  width: 9%;
}
.data .item__col_9 {
  width: 9%;
}
.data .item__col_10 {
  width: 9%;
} */
/* .data .data__table_fiolet .item__col_2 {
  width: 10%;
}
.data .data__table_fiolet .item__col_3 {
  width: 10%;
}
.data .data__table_fiolet .item__col_4 {
  width: 10%;
} */
.data .item_open .item__text {
  display: block;
  /* display: none;   */
}
.data__list .item__title {
  display: none;
  padding-bottom: 15px;
}
.data__header .item__col {
  vertical-align: bottom;
}
@media screen and (max-width: 1200px) {
  .data__list .item {
    font-size: 16px;
    line-height: 18px;
  }
  .data__footer .data__more {
    left: 0;
    margin-left: 0;
  }
  .data .item__text {
    padding: 20px 0 0 65px;
  }
  .data .item__col {
    padding-right: 20px;
  }
  .data .item__col_1 {
    width: 6%;
  }
  /* .data .data__table_fiolet .item__col_2, */
  .data .item__col_2 {
    width: 30%;
  }
  /* .data .data__table_fiolet .item__col_3 */
  .data .item__col_3 {
    width: 23%;
  }
  /* .data .data__table_fiolet .item__col_4, */
  .data .item__col_4 {
    width: 20%;
  }
  .data .item__col_5 {
    width: 18%;
  }
  .data .item__col_6,
  .data .item__col_7 {
    width: 50%;
    display: none;
    padding: 20px 0 0 65px;
  }
  .data .item__col_8,
  .data .item__col_9,
  .data .item__col_10 {
    padding: 20px 0 0 65px;
  }
  .data .item_open .item__col_6,
  .data .item_open .item__col_7 {
    display: inline-block;
    vertical-align: bottom;
  }
  .data .item_open .item__col_6 .item__title,
  .data .item_open .item__col_7 .item__title {
    display: block;
  }
}
@media screen and (max-width: 991px) {
  .data .item__col {
    padding-right: 20px;
  }
  .data .item__col_2 {
    width: 55%;
  }
  .data .item__col_3 {
    width: 35%;
  }
  .data .item__col_4{
    width: 50%;
    display: none;
    padding: 20px 0 0 65px;
  }
  .data .item__col_5 {
    width: 50%;
    display: none;
    padding: 20px 20px 0 65px;
  }
  .data .item_open .item__col_4,
  .data .item_open .item__col_5 {
    display: inline-block;
    vertical-align: bottom;
  }
  .data .item_open .item__col_4 .item__title,
  .data .item_open .item__col_5 .item__title {
    display: block;
  }
}
@media screen and (max-width: 700px) {
  .data .item__col_1 {
    margin-right: 0;
    width: 30px;
    min-width: 30px;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    position: absolute;
    left: 0;
  }
  .data .item__col_2 {
    padding-left: 30px;
    padding-right: 120px;
    width: 100%;
  }
  .data .item__col_3 {
    position: absolute;
    right: 0;
    width: 100px;
    bottom: 0;
  }
  .data .item__col_4,
  .data .item__col_5,
  .data .item__col_6,
  .data .item__col_7,
  .data .item__col_8,
  .data .item__col_9,
  .data .item__col_10 {
    padding-left: 30px;
  }
  .data .item__text {
    padding-left: 30px;
    padding-right: 30px;
  }
  .data__list .item {
    font-size: 17px;
    line-height: 15px;
  }
  .data__list .item__col_3 {
    bottom: auto;
    top: 17px;
  }
  .data__footer .data__more .button {
    min-width: 192px;
  }
  .data__download > span {
    display: none;
  }
}

.numbers {
  text-align: center;
  margin: 0 -15px 60px;
}
.numbers .item {
  display: inline-block;
  vertical-align: top;
  min-width: 280px;
  padding: 0 15px;
}
.numbers .item__number {
  margin-bottom: 40px;
  font-size: 150px;
  line-height: 100px;
  font-weight: 900;
  position: relative;
}
.numbers .item__number img {
  display: block;
  width: auto;
  height: 112px;
  margin: 0 auto;
}
.numbers .item__number span {
  position: absolute;
  bottom: -35px;
  left: 0;
  right: 0;
  text-align: center;
  color:#fff;
  font-size: 16px;
  line-height: 16px;
}
.numbers .item__text {
  opacity: .5;
  font-size: 18px;
  line-height: 22px;
}
@media screen and (max-width: 1400px) {
  .numbers .item {
    min-width: 250px;
  }
}
@media screen and (max-width: 1200px) {
  .numbers {
    margin-bottom: 0px;
  }
  .numbers .item {
    width: 50%;
    margin-right: -5px;
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 700px) {
  .numbers {
    margin: 0;
  }
  .numbers .item {
    width: 100%;
    display: block;
    margin-right: 0;
    min-width: 1px;
  }
}

.fiolet {
  color: #B78EE3;
}
.green {
  color: #62E8B8;
}
.lightblue {
  color: #6AA5FF;
}
.blue {
  color: #5264F7;
}
.darkblue {
  color: #333F9F;
}
.verydarkblue {
  color: #1C2674;
}
.percents:after,
.percents:before {
  content: '';
  display: table;
  clear: both;
}
.percents .item {
  float: left;
  text-align: center;
}
.percents .item_48 {
  width: 48%;
}
.percents .item_31 {
  width: 38%;
}
.percents .item_21 {
  width: 14%;
}
.percents .item_40 {
  width: 35%;
}
.percents .item_10 {
  width: 15%;
}
.percents .item_71 {
  width: 55%;
}
.percents .item_11 {
  width: 14%;
}
.percents .item_4 {
  width: 10%;
}
.percents .item_3 {
  width: 7%;
}
.percents .item__loader {
  height: 42px;
  margin-bottom: 15px;
}
.percents .item__loader_fiolet {
  background: #B78EE3;
}
.percents .item__loader_green {
  background: #62E8B8;
}
.percents .item__loader_lightblue {
  background: #6AA5FF;
}
.percents .item__loader_blue {
  background: #5264F7;
}
.percents .item__number {
  font-weight: 900;
  font-size: 24px;
  line-height: 18px;
  margin-bottom: 17px;
}
.percents .item__text {
  opacity: .6;
  font-size: 18px;
  line-height: 18px;
}
.percents.percents_2{
  margin-top: 20px;
}
.percents .percents-description{
  padding-top: 25px;
  clear: both;
}
@media screen and (min-width: 991px) {
  .percents .item.active .item__loader {
    max-width: 100%;
  }
  .percents .item.active .item__number {
    top: 0;
    opacity: 1;
  }
  .percents .item.active .item__text {
    opacity: .6;
    bottom: 0;
  }
  .percents .item__loader {
    max-width: 0px;
    transition: all .4s;
  }
  .percents .item__number {
    position: relative;
    opacity: 0;
    top: -20px;
    transition: all .4s;
  }
  .percents .item__text {
    opacity: 0;
    bottom: -20px;
    position: relative;
    transition: all .4s;
  }
}
@media screen and (max-width: 1200px) {
  .percents .item_40 {
    width: 30%;
  }
  .percents .item_10 {
    width: 20%;
  }
}
@media screen and (max-width: 700px) {
  .percents {
    padding: 0 10px;
  }
  .percents .item {
    float: none;
    position: relative;
    z-index: 0;
    color: #333F9F;
    margin-bottom: 10px;
    padding: 0px 10px 5px;
  }
  /* .percents .item__number {
    font-size: 40px;
    line-height: 38px;
    font-weight: 900;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    margin-top: -30px;
  } */
  .percents .item__number {
    font-size: 40px;
    line-height: 38px;
    font-weight: 900;
    position: relative;
    top: auto;
    left: 0;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: left;
  }
  .percents .item__text {
    font-size: 18px;
    line-height: 17px;
    position: relative;
    left: 0;
    top: auto;
    width: 100%;
    opacity: 1;
    margin-top: 0;
    text-align: left;
  }
  /* .percents .item__text {
    font-size: 18px;
    line-height: 17px;
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    opacity: 1;
    margin-top: 15px;
  } */
  .percents .item__loader {
    margin-bottom: 0;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: -1;
    height: auto;
  }
  .percents .item_40 {
    width: 100%;
  }
  .percents .item_40 .item__loader {
    height: 203px;
  }
  .percents .item_10 {
    width: 100%;
  }
  .percents .item_10 .item__loader {
    height: 90px;
  }
  .percents .item_48 {
    width: 91%;
  }
  .percents .item_31 {
    width: 68%;
  }
  .percents .item_21 {
    width: 48%;
  }
  .percents .item_71 {
    width: 100%;
  }
  .percents .item_11 {
    width: 55%;
  }
  .percents .item_4 {
    width: 39%;
  }
  .percents .item_3 {
    width: 31%;
  }
}

.quotes {
  font-size: 24px;
  line-height: 30px;
  padding-top: 100px;
  position: relative;
  font-weight: 500;
}
.quotes:after {
  content: url('../img/quotes.svg');
  width: 77px;
  height: 69px;
  position: absolute;
  top: 0;
  left: 0;
}
.quotes_left {
  padding-top: 0;
  padding-left: 145px;
  font-size: 17px;
  line-height: 23px;
  max-width: 398px;
  margin-left: 10px;
}
.quotes_left:after {
  top: 9px;
}
@media screen and (max-width: 1200px) {
  .quotes {
    font-size: 17px;
    line-height: 23px;
  }
}
@media screen and (max-width: 991px) {
  .quotes {
    padding-top: 0;
    padding-left: 157px;
  }
  .quotes:after {
    left: 25px;
  }
  .quotes_left {
    margin-left: 0;
    max-width: 100%;
  }
}
@media screen and (max-width: 700px) {
  .quotes {
    padding-top: 107px;
    padding-left: 0;
    font-size: 24px;
    line-height: 30px;
    font-weight: normal;
  }
  .quotes:after {
    left: 50%;
    margin-left: -35px;
  }
  .quotes_left {
    margin-left: 0;
    max-width: 100%;
  }
}

.fiolet {
  color: #B78EE3;
}
.green {
  color: #62E8B8;
}
.lightblue {
  color: #6AA5FF;
}
.blue {
  color: #5264F7;
}
.darkblue {
  color: #333F9F;
}
.verydarkblue {
  color: #1C2674;
}
.screen {
  padding: 79px 0;
  overflow: hidden;
}
.screen__text {
  font-size: 20px;
  line-height: 25px;
  max-width: 470px;
}
.screen__text .title {
  margin-bottom: 50px;
  margin-top: 4px;
}
.screen_first {
  padding-top: 115px;
  padding-bottom: 50px;
  background: #c4cbff;
  background: -webkit-gradient(left top, right top, color-stop(0%, #c4cbff), color-stop(51%, #b693db), color-stop(100%, #62e8b9));
  background: linear-gradient(to right, #c4cbff 0%, #b693db 51%, #62e8b9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c4cbff', endColorstr='#62e8b9', GradientType=1);
}
.screen_first .container {
  position: relative;
}
.screen_first .screen__wrap {
  font-size: 534px;
  line-height: 422px;
  font-weight: 900;
  text-align: center;
  margin: 0 -7px;
  white-space: nowrap;
  overflow: hidden;
}
.screen_first .screen__wrap > img {
  display: none;
}
.screen_first .screen__wrap span {
  display: table-cell;
  vertical-align: top;
  padding: 0 7px;
}
.screen_first .screen__wrap span img {
  position: relative;
}
.screen_first .screen__title {
  position: absolute;
  top: -71px;
  right: 20px;
  float: right;
  line-height: 29px;
  font-size: 30px;
  color: #333F9F;
  font-weight: 900;
}
.screen_vertical .screen__wrap .col {
  vertical-align: middle;
}
.screen_offer {
  padding: 95px 0;
}
.screen_offer .screen__wrap {
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  -ms-flex-direction: row;
  -ms-flex-direction: row-reverse;
  flex-direction: row;
  flex-direction: row-reverse;
  -webkit-counter-reset: flex-item-counter;
  -webkit-align-items: center;
  -ms-counter-reset: flex-item-counter;
  -ms-align-items: center;
  counter-reset: flex-item-counter;
  -ms-flex-align: center;
  align-items: center;
}
.screen_offer .screen__text {
  letter-spacing: -0.038em;
  padding-left: 5px;
}
.screen_counts {
  padding: 184px 0 170px;
}
.screen_blue {
  background: #333F9F;
  color: #fff;
}
.screen_darkgray {
  background: #E5E5E5;
}
.screen_gray {
  background: #F7F7F7;
}
.screen_author {
  padding: 170px 0 147px;
}
.screen_top {
  padding: 64px 0 40px;
}
.screen_top:after,
.screen_top:before {
  content: '';
  display: table;
  clear: both;
}
.screen_table {
  padding: 71px 0 67px;
}
.screen_trands {
  padding: 61px 0 66px;
}
.screen__prevu img {
  display: block;
}
.screen__wrap .col {
  width: 50%;
  vertical-align: top;
}
.screen__wrap .col_left .screen__text {
  padding-top: 50%;
  margin-top: -30%;
}
.screen__title {
  margin-bottom: 40px;
}
.screen__title.title_s-3 {
  margin-bottom: 160px;
  display: none;
}
@media screen and (max-width: 991px) {
  .screen {
    padding: 50px 0;
  }
  .screen__text {
    max-width: 100%;
  }
  .screen__wrap .col {
    width: 100%;
    margin-bottom: 30px;
  }
  .screen__prevu {
    margin-bottom: 30px;
  }
  .screen__prevu img {
    width: 100%;
  }
  .screen_first {
    padding-top: 115px;
  }
  .screen_first .screen__wrap > img {
    display: block;
    margin: 0 auto;
  }
  .screen_first .screen__wrap span {
    display: none;
  }
  .screen_counts,
  .screen_author,
  .screen_trands {
    padding: 50px 0;
  }
  .screen_offer {
    padding: 50px 0;
  }
  .screen_offer .screen__text {
    padding-left: 0;
  }
  .screen_offer .screen__wrap {
    display: block;
  }
  .screen__title.title_s-3 {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 700px) {
  .screen_first {
    height: 100vh;
    padding: 0 5px 0 0;
    white-space: nowrap;
  }
  .screen_first .container,
  .screen_first:after {
    display: inline-block;
    vertical-align: middle;
    margin-right: -5px;
  }
  .screen_first:after {
    content: '';
    width: 0;
    height: 100%;
  }
  .screen_first .screen__title {
    top: -32px;
    left: 20px;
    right: auto;
    font-size: 20px;
    line-height: 19px;
  }
  .screen_table .screen__title {
    margin-bottom: 90px;
  }
}

.share {
  margin-bottom: 57px;
}
.share__item {
  margin-bottom: 10px;
}
.share__item a {
  font-size: 18px;
  line-height: 23px;
  font-weight: 900;
  color: #fff;
}

.fiolet {
  color: #B78EE3;
}
.green {
  color: #62E8B8;
}
.lightblue {
  color: #6AA5FF;
}
.blue {
  color: #5264F7;
}
.darkblue {
  color: #333F9F;
}
.verydarkblue {
  color: #1C2674;
}
.tops:after,
.tops:before {
  content: '';
  display: table;
  clear: both;
}
.tops .col {
  float: left;
  width: 25%;
  margin-bottom: 30px;
  margin-right: 0;
}
.item_top {
  width: 100%;
  max-width: 270px;
  height: 270px;
  background: #E3E3E3;
  color: #333F9F;
  position: relative;
}
.item_top .item__title {
  font-size: 20px;
  line-height: 24px;
  font-weight: 900;
  z-index: 10;
}
.item_top .item__photo {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 0;
  left: 0;
}
.item_top .item__photo img {
  float: right;
  max-width: 80%
}
.item_top .item__count {
  position: absolute;
  bottom: 26px;
  left: 26px;
  max-width: 150px;
  z-index: 10;
}
.item_top .item__count-title {
  font-size: 16px;
  line-height: 14px;
  margin-bottom: 27px;
}
.item_top .item__count-number {
  font-size: 45px;
  line-height: 40px;
  font-weight: 900;
}
.item_top .item__wrap {
  position: relative;
  z-index: 10;
  padding: 28px 24px 24px 25px;
  height: 100%;
}
.item_top .item__loader {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
  opacity: .6;
}
.item_top .item__loader_fiolet {
  background: #B78EE3;
}
.item_top .item__loader_blue {
  background: #5081ff;
}
.item_top .item__loader_green {
  background: #62E8B8;
}
.item_top .item__loader_100 {
  width: 100%;
}
.item_top .item__loader_95 {
  width: 95%;
}
.item_top .item__loader_90 {
  width: 90%;
}
.item_top .item__loader_85 {
  width: 85%;
}
.item_top .item__loader_80 {
  width: 80%;
}
.item_top .item__loader_75 {
  width: 75%;
}
.item_top .item__loader_70 {
  width: 70%;
}
.item_top .item__loader_65 {
  width: 65%;
}
.item_top .item__loader_60 {
  width: 60%;
}
.item_top .item__loader_55 {
  width: 55%;
}
.item_top .item__loader_50 {
  width: 50%;
}
.item_top .item__loader_45 {
  width: 45%;
}
.item_top .item__loader_40 {
  width: 40%;
}
.item_top .item__loader_35 {
  width: 35%;
}
.item_top .item__loader_30 {
  width: 30%;
}
.item_top .item__loader_25 {
  width: 25%;
}
.item_top .item__loader_20 {
  width: 20%;
}
.item_top .item__loader_15 {
  width: 15%;
}
.item_top .item__loader_10 {
  width: 10%;
}
.item_top .item__loader_5 {
  width: 5%;
}
@media screen and (min-width: 991px) {
  .item_top .item__loader {
    max-width: 0px;
    transition: all .4s;
  }
  .item_top .item__loader.active {
    max-width: 100%;
  }
}
@media screen and (max-width: 1200px) {
  .tops .col {
    width: 50%;
  }
  .item_top {
    max-width: 100%;
  }
}
@media screen and (max-width: 991px) {
  .tops {
    margin: 0 -15px;
  }
  .tops .col {
    width: 50%;
    padding: 0 15px;
  }
}
@media screen and (max-width: 500px) {
  .tops {
    margin: 0;
  }
  .tops .col {
    width: 100%;
    padding: 0;
  }
}

.screen_read-more .title {
  text-align: center;
}

.screen_hide {
  display: none;
}

.screen__more {
  text-align: center;
}

.more {
  display: none;
}
.screen__text .title-description{
line-height: normal;
font-size: 16px;

color: #9E9E9E;
}
.screen__text .title-description a{
  text-decoration: none;
color: #62E8B8;
}

a.nav-logo{
  text-align: center;
  line-height: 70px;
  display: inline-block;
  width: 70px;
  position: absolute;
  top: 0;
  opacity: 1;
  left: 0;
}
a.nav-logo:hover{
  opacity: 0.6;
}
a.nav-logo img{
  display: inline-block;
  vertical-align: middle;
}
.how-calculate{
  position: relative;
}
.how-calculate .container{
  position: relative;
}
.how-calculate-title .title{
  line-height: 180px;
  font-size: 70px;
  margin-bottom: 0;
  color: #333F9F;
}
.how-calculate-title .how-button{
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -20px;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  vertical-align: middle;
  border-radius: 12px;
  padding: 0px 13px 0px 20px;
  color:#333F9F;
  width:140px;
}
.how-calculate.m-pink .how-calculate-title,
.how-calculate.m-pink .how-calculate-title .how-button{
  background: #B78EE3;
}
.how-calculate.m-blue .how-calculate-title,
.how-calculate.m-blue .how-calculate-title .how-button{
  background: #6AA5FF;
}
.how-calculate.m-green .how-calculate-title,
.how-calculate.m-green .how-calculate-title .how-button{
  background: #62E8B8;
}
.how-calculate-title .how-button:before{
  content: 'Развернуть';
}
  .how-calculate-title .how-button:after{
  display: inline-block;
  position: relative;
  top: 2px;
  content:'';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 11px 6px 0 6px;
  margin-left: 7px;
  color: inherit;
  border-color: currentColor transparent transparent transparent;
  transform-origin: center center;
  transform: rotate(0deg);
  position: absolute;
  top: 18px;
  right: 13px;
  /* transition: transform .35s; */
}
.how-calculate-text{
  display: none;
  padding-bottom: 30px;
}
.how-calculate-text .half{
  width: 50%;
}
.how-calculate-text .half ol{
  counter-reset: ol;
  margin-left: 0;
  list-style: none;
}
.how-calculate-text .half ol li{
  position: relative;
  counter-increment: ol;
  padding-left: 20px;
}
.how-calculate-text .half ol li:before{
  content: counter(ol) '.';
  position: absolute;
  left: 0;
  font-weight: bold;
  top: 0;
}
.how-calculate-text .how-calculate-text-path{
  position: relative;
}
.how-calculate-text .how-calculate-text-path .path-title{
  line-height: 67px;
  font-size: 70px;
  position: absolute;
  top: 40px;
  left: 0;  
  font-weight: bold;
  color: #333F9F;
}
.how-calculate-text .how-calculate-text-path ol{
  padding-right: 50%;
  margin-left: 0;
  list-style:none;
  counter-reset: pathol;
}
.how-calculate-text .how-calculate-text-path ol li{
  counter-increment: pathol;
  padding-left: 60px;
  position: relative;
}
.how-calculate-text .how-calculate-text-path ol li:before{
  content: counter(pathol);
  position: absolute;
  left: 0px;
  top: -5px;
  line-height: 60px;
  font-weight: bold;
  font-size: 60px;  
  color: #333F9F;
}
.how-calculate.st-open .how-calculate-title{
  background: transparent;
}
.how-calculate.st-open .how-calculate-title .how-button:before{
  content:'Свернуть';
}
.how-calculate.st-open .how-calculate-title .how-button:after{
  transform: rotate(60deg);
}

.how-calculate.st-open .how-calculate-text{
  display: block;
}
@media screen and (max-width:768px){
  .how-calculate-title{
    padding-bottom: 60px;
    padding-top: 20px;
  }
  .how-calculate.st-open .how-calculate-title{
    padding-bottom: 20px;
  }
  .how-calculate.st-open{
    padding-bottom: 20px;
  }
 .how-calculate-title .title{

line-height: 48px;
font-size: 50px;
text-align: center;
  }
  .how-calculate-title .container{
    position: initial;
  }
  .how-calculate-title .how-button{
    top: auto;
    bottom: 10px;
    right: 50%;
    transform: translateX(50%);
  }
  .how-calculate-text .half{
    width: auto;
  }
  .how-calculate-text .how-calculate-text-path{
    padding-top: 15px;
  }
  .how-calculate-text .how-calculate-text-path .path-title{
    position: relative;
    top: 0;
  }
  .how-calculate-text .how-calculate-text-path ol{
    padding-right: 0;
  }
}

@media screen and (max-height:680px){
  .navbar__menu a{
    font-size: 14px;
  }
  .navbar__menu ul{
    margin-top: 470px;
  }
}
@media screen and (max-height:580px){
  .navbar__menu a{
    font-size: 12px;
  }
  .navbar__menu ul{
    margin-top: 420px;
  }
}
.share{
  display: none;
}

.data[data-type~="Корпоративный"] .data__list .item:not([data-type~="Корпоративный"]),
.data[data-type~=""] .data__list .item:not([data-type~=""]),
.data[data-type~="Корп"] .data__list .item:not([data-type*="Корп"]),
.data[data-type~="Корпорация"] .data__list .item:not([data-type~="Корпорация"]),
.data[data-type~="Все"] .data__list .item:not([data-type~="Все"]),
.data[data-type~="Классический"] .data__list .item:not([data-type~="Классический"]),
.data[data-type~="Классические"] .data__list .item:not([data-type~="Классические"]),
.data[data-type~="Иностранные"] .data__list .item:not([data-type~="Иностранные"]),
.data[data-type~="Управляющие"] .data__list .item:not([data-type~="Управляющие"]),
.data[data-type~="Посевные"] .data__list .item:not([data-type~="Посевные"]),
.data[data-type~="Новые"] .data__list .item:not([data-type~="Новые"]),
.data[data-type~="Крупный"] .data__list .item:not([data-type~="Крупный"]),
.data[data-type~="Посевной"] .data__list .item:not([data-type~="Посевной"]){
  display: none !important;
}

.screen__selector{
  margin-bottom: 20px;
}
.screen__selector ul{
  list-style: none;
  letter-spacing: -0.4em;
  margin: 0;
}
.screen__selector li{
  margin-right: 10px;
  display: inline-block;
  letter-spacing: normal;
  margin-bottom: 10px;
}
.screen__selector label{
  display: inline-block;
  line-height: 39px;
  border-radius: 50px;
  font-size: 16px;
  padding: 0px 17px;
  color:#fff;
  background: #C4C4C4;
  transition: background .35s;
}
.screen__selector label:hover{
  background: #DFDFDF;
}
.screen__selector input:checked+label{
  background: #333F9F;
}

.charter{
  display: block;
  margin-top: 140px;
}
.charter .charter-title,
.percents .charter-title{
  line-height: 35px;
  font-size: 36px;
  color: #fff;
  font-weight: 900;
  margin-bottom: 50px;
  margin-top: 50px;
}
.charter ul{
  list-style: none;
  margin: 0;
}
.charter ul li{
  position: relative;
  display: block;
  line-height: 22px;
  min-height: 42px;
  padding-right: 60%;
  padding-left: 40px;
  font-size: 18px;
  color: #fff;
  color: rgba(255,255,255,.5);
  margin: 0 0 35px;
}
.charter ul li:before{
  content:'';
  border-radius:50%;
  width: 25px;
  height: 25px;
  position: absolute;
  top: 0;
  left: 0;
}
.charter ul li span.charter-text{
  display: inline-block;
  padding-right: 20px;
}
.charter ul li span.bar{
  position: absolute;
  right: 0;
  top: 0;
  width: 64%;
  z-index: 1;
  background: #fff;
  line-height: 42px;
  height: 42px;
  font-size: 24px;
  text-align: center;
  color: #333F9F;
  font-weight: 900;
}
.charter ul li span.bar:before{
  content:'';
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  bottom: 0;
}
.charter ul li span.bar.w36:before{
  width: 36%;
}
.charter ul li span.bar.w57:before{
  width: 57%;
}
.charter ul li span.bar.w24:before{
  width: 24%;
}
.charter ul li.m-pink:before,
.charter ul li.m-pink span.bar:before{
  background: #B78EE3;
}
.charter ul li.m-green:before,
.charter ul li.m-green span.bar:before{
  background: #62E8B8;
}
.charter ul li.m-blue:before,
.charter ul li.m-blue span.bar:before{
  background: #6AA5FF;
}
.charter.aos-init .charter-title{
  opacity: 0;
  transform: translateY(10px);
  transition: opacity .35s, transform .35s;
}
.charter.aos-init.aos-animate .charter-title{
  opacity: 1;
  transform: translateY(0);
}
.charter.aos-init ul li{
  opacity: 0;
  transform: translateX(10px);
}
.charter.aos-init ul li:nth-child(1){
  transition: opacity .35s .2s, transform .35s .2s;
}
.charter.aos-init ul li:nth-child(2){
  transition: opacity .35s .4s, transform .35s .4s;
}
.charter.aos-init ul li:nth-child(3){
  transition: opacity .35s .6s, transform .35s .6s;
}
.charter.aos-init.aos-animate ul li{
  opacity: 1;
  transform: translateX(0);
}
@media screen and (max-width:768px){
  .charter{
    margin-top: 30px;
  }
  .charter .charter-title{
    margin-bottom: 20px;
  }
  .charter ul li{
    padding-right: 0;
    padding-left: 0;
    margin-bottom: 15px;
  }
  .charter ul li:before{
    content: none;
  }
  .charter ul li span.charter-text{
    display: block;
    padding-right: 0;
    margin-bottom: 10px;
  }
  .charter ul li span.bar{
    position: relative;
    right: auto;
    top: auto;
    display: block;
    width: 100%;
  }
  .navbar__menu ul{
    margin-top: 0;
  }
  .navbar__menu a.nav-logo{
    background: transparent;
  }
  .screen__selector label span{
    line-height: 16px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: -2px;
  }
  .screen__selector{
    padding-right: 0;
    margin-bottom: 80px;
  }
  .screen__selector li{
    margin-right: 4px;
    margin-bottom: 6px;
  }
}
[data-scrollmagic-pin-spacer]{
  z-index: 2;
}
.data__table_blue .item_open .item__text{
  display: block;
}
.guys .col{
  position: relative;
}
.guys .col .item{
  transform: translateZ(0);
  transition: filter .35s;
}
.guys .col:hover .item{
  filter: blur(3px)
}
.guys .col .item .item__text{
  display: none;
}
.guys .col .item-more{
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80px;
  height: 80px;
  z-index: 1;
  margin-left: -40px;
  margin-top: -40px;
  line-height: 80px;
  text-align: center;
  font-size: 16px;
  border-radius: 50%;
  background: #fff;
  color: #333F9F;
  transition: color .35s, background .35s;
}
.guys .col .item-more:hover{
  background: #333F9F;
  color: #fff;
}
.guys .col:hover .item-more{
  opacity: 1;
  visibility: visible;
}
.guys .screen__wrap{
  position: relative;
}
.guys .tops-popup{
  position: absolute;
  z-index: 2;
  width: calc( 50% - 16px );
  background: #fff;
  top: 0px;
  bottom: 30px;
  left: 25%;
  margin-left: 8px;
  padding: 20px 30px 34px;
  color: #333F9F;
  
  opacity: 0;
  visibility: hidden;
  transition: opacity .35s, visibility .35s;
}
.guys .tops-popup p{
  margin-bottom: 7px;
}
.guys .tops-popup.st-open{
  opacity: 1;
  visibility: visible;
}
.guys .tops-popup .tops-popup-close{
  position: absolute;
  z-index: 2;
  width: 38px;
  height: 38px;
  top: 20px;
  right: 20px;
  border-radius: 50px;
  background: #efefef;
}
.guys .tops-popup .tops-popup-close:before,
.guys .tops-popup .tops-popup-close:after{
  content:'';
  position: absolute;
  height: 1px;
  width: 20px;
  transform-origin: center center;
  top: 50%;
  left: 50%;
  margin-left: -10px;
  background: #333F9F;
}
.guys .tops-popup .tops-popup-close:before{
  transform: rotate(45deg);
}
.guys .tops-popup .tops-popup-close:after{
  transform: rotate(-45deg);
}
.guys .tops-popup .tops-title{
  font-size: 30px;
  line-height: 36px;
  letter-spacing: -.02em;
  margin-bottom: 40px;
  font-weight: 900;
}
.guys .tops-popup .tops-text{
  font-size: 17px;
  line-height: 23px;
  letter-spacing: -.02em;
}
@media screen and (max-width: 768px){
  .guys .tops-popup{
    margin-left: 0;
  }
  .guys .tops-popup .tops-title{
    margin-bottom: 10px;
    font-size: 20px;
    letter-spacing: normal;
    position: relative;
    z-index: 1;
    background: #fff;
  }
  .guys .tops-popup .tops-text{
    position: absolute;
    top: 60px;
    left: 30px;
    right: 30px;
    z-index: 0;
    bottom: 5px;
    overflow: scroll;
  }
}
.data .item_open .item__col_8, .data .item_open .item__col_9, .data .item_open .item__col_10{
  display: none !important;
}